* 

body {
  display: flex;
  min-height: 100vh;
  background: #000000;
}

.contenedor-slider {
  margin: auto;
  width: 100%;
  max-width: 1265px;
  position: relative;
  overflow: hidden;
}

.slider {
  display: flex;
  width: 500%;
}

.slider__section {
  width: 100%;
}

.slider__img {
  display: block;
  width: 100%;
  height: 100%;
}

.btn-prev, .btn-next {
  color:#3a3a3a;
  border: solid 1px #3a3a3a;
  width: 40px;
  height: 40px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  line-height: 40px;
  font-size: 20px;
  text-align: center;
  border-radius: 50%;
  font-family: monospace;
  cursor: pointer;
}

.btn-prev:hover, .btn-next:hover {
  color:#FFF;
  background: #3a3a3a;
}

.btn-prev {
  left: 10px;
}

.btn-next {
  right: 10px;
  
}#contenedor_global #cabecera #logo #apDiv5 #MenuBar1 li .MenuBarItemSubmenu {
	color: #FFF;
}
#contenedor_global #cabecera #logo #apDiv5 #MenuBar1 li .MenuBarItemSubmenu {
	font-size: 12px;
	alignment-baseline: central;
}
#contenedor_global #cabecera #logo #apDiv5 #MenuBar1 {
	font-family: "Eurostile LT Std Ext Two";
}
#contenedor_global #cabecera #logo h1 #apDiv5 #MenuBar1 {
	color: #FFF;
}
#MenuBar1 {
	margin-left: 320px;
	padding-left: 400px;
	margin-top: -35px;
	margin-right: 0px;
	font-family: "Eurostile LT Std Bold";
	font-size: 14px;
	z-index: 0;
}
#contenedor_global #cabecera #logo #menu #MenuBar1 {
	padding-left: 500px;
	padding-right: 0px;
	margin-top: -50px;
	margin-right: -50px;
	margin-bottom: -50px;
	margin-left: -50px;
}
#contenedor_global #cabecera #apDiv9 #MenuBar2 li a {
	color: #FFF;
	font-family: "EurostileLTStd-BoldEx2";
	font-size: 10px;
	font-weight: bold;
}
#contenedor_global #cabecera #apDiv9 #MenuBar2 li a.MenuBarItemSubmenu:hover {
	color: #009AFF;
	font-weight: bold;
}
#pie #img_contac div #apDiv20 p {
	color: #666666;
}
#pie #img_contac div #apDiv21 {
	font-family: Eurostile LT Std;
}
#pie #img_contac div #apDiv20 {
	font-family: Eurostile LT Std Bold;
}
#contenedor_global #cabecera #logo #apDiv9 #MenuBar2 .MenuBarHorizontal .MenuBarItemSubmenu {
	/*font-family: "Eurostile LT Std Bold";*/
	font-weight: bold;
}
#contenedor_global #cabecera #logo #apDiv9 #MenuBar2 .MenuBarHorizontal ul li code a {
	/*font-family: "Eurostile LT Std";*/
}
#contenedor_global #cabecera #logo #apDiv9 #MenuBar2 li ul li code a {
	/*font-family: "Eurostile LT Std";*/
}
#contenedor_global #pie #formulario .input-suscribe {
	font-family: "EurostileLTStd-BoldEx2";
	font-size: 10px;
	width: 432px;
	height: 27px;
    font-weight: 500;
    letter-spacing: 1px;
    text-color: #000 0.5;
    text-transform: uppercase;
    padding-left: 5pt;
 }
#contenedor_global #pie #formulario input {
	font-family: "EurostileLTStd-Demi";
	font-weight: 400;
}
#contenedor_global #apDiv34 #MenuBar li code {
	color: #FFF;
}
